header {
    background-color: #3560a0;
}
main a:before {
    background-image: url("images/sprite_arrow.svg");
    background-repeat: no-repeat;
    content: "";
    width: 34px;
    height: 33px;
    display: block;
    float: left;
    margin: -5px 15px 0 0;
}
a:hover:before {
    background-position: -39px 0px;
}